[14-Jul-2026 16:21:05 America/Bogota] PHP Fatal error:  Uncaught Error: Class "WP_Translation_File" not found in /home/brujulad/public_html/wp-includes/l10n/class-wp-translation-file-php.php:15
Stack trace:
#0 {main}
  thrown in /home/brujulad/public_html/wp-includes/l10n/class-wp-translation-file-php.php on line 15
[14-Jul-2026 16:21:06 America/Bogota] PHP Fatal error:  Uncaught Error: Class "WP_Translation_File" not found in /home/brujulad/public_html/wp-includes/l10n/class-wp-translation-file-mo.php:15
Stack trace:
#0 {main}
  thrown in /home/brujulad/public_html/wp-includes/l10n/class-wp-translation-file-mo.php on line 15
[21-Jul-2026 21:14:03 America/Bogota] PHP Fatal error:  Uncaught Error: Class "WP_Translation_File" not found in /home/brujulad/public_html/wp-includes/l10n/class-wp-translation-file-mo.php:15
Stack trace:
#0 {main}
  thrown in /home/brujulad/public_html/wp-includes/l10n/class-wp-translation-file-mo.php on line 15
[21-Jul-2026 21:14:03 America/Bogota] PHP Fatal error:  Uncaught Error: Class "WP_Translation_File" not found in /home/brujulad/public_html/wp-includes/l10n/class-wp-translation-file-php.php:15
Stack trace:
#0 {main}
  thrown in /home/brujulad/public_html/wp-includes/l10n/class-wp-translation-file-php.php on line 15
